How to install paw++ on Debian 9 (Stretch)